Bug 233918 - traces with lastest xen kernel
traces with lastest xen kernel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel-xen-2.6 (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Juan Quintela
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-25 14:53 EDT by Ronald Warsow
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.6.20-1.2944.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 19:20:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg 2.6.20-2925.5.fc7xen (22.21 KB, text/plain)
2007-03-25 14:53 EDT, Ronald Warsow
no flags Details

  None (edit)
Description Ronald Warsow 2007-03-25 14:53:07 EDT
Description of problem:
after a complete update today.
1st test of booting the xen-kernel reboots the box immediatly
2cd test gives the attached output

Version-Release number of selected component (if applicable):
kernel-xen-2.6.20-2925.5.fc7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

Expected results:

Additional info:
Comment 1 Ronald Warsow 2007-03-25 14:53:08 EDT
Created attachment 150859 [details]
dmesg 2.6.20-2925.5.fc7xen
Comment 2 Ronald Warsow 2007-04-14 07:21:18 EDT
is fixed with the xen version of this kernel

Fedora Update Notification
FEDORA-2007-432
2007-04-13
---------------------------------------------------------------------

Product     : Fedora Core 6
Name        : kernel
Version     : 2.6.20
Release     : 1.2944.fc6

Note You need to log in before you can comment on or make changes to this bug.